Loading...
Searching...
No Matches
ISDN support
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Programmable tone generator » Programmable tone detector » Wav audio support » Caller id
Collaboration diagram for ISDN support:

## Classes

struct | VPB_CALL_INFO

## Functions

int WINAPI | vpb_isdn_call (int h, char *number, char *cid, int layer1, int transcap, unsigned char *lowlayercompatibility=NULL)
int WINAPI | vpb_isdn_get_cinfo (int h, VPB_CALL_INFO *cinfo)
int WINAPI | vpb_isdn_get_layer1 (int h)
int WINAPI | vpb_isdn_get_transcap (int h)
int WINAPI | vpb_isdn_get_lowlayercompatibility (int h, unsigned char *lowlayercompatibility)
int WINAPI | vpb_isdn_get_cause (int h)
int WINAPI | vpb_isdn_proceeding (int h)

## Detailed Description